A:link {text-decoration: none; color: black; font-family:verdana; font-size:10pt;}
A:visited {text-decoration: none; color: black; font-family:verdana; font-size:10pt;}
A:active {text-decoration: none; color: black; font-family:verdana; font-size:10pt;}
A:hover {text-decoration: none; color: red;font-family:verdana; font-size:10pt;}

body{
font-family: Verdana;
font-size: 10pt;
}

table{
font-family: Verdana;
font size: 10pt;
}